/* div.mapboxgl-popup-content.mustache {
	padding: 4px;
} */
.mapboxgl-popup.alertPopup .mapboxgl-popup-tip {
	display: none;
}
.mapboxgl-popup.alertPopup {
	max-width: 500px;
	transform: translate(-50%, 0) translate(50vw, 0px) !important;
	height: 100%;
	z-index: 1040;
}
.mapboxgl-popup.alertPopup .mapboxgl-popup-content {
	padding: 0;
}
/* .card-img.rounded-circle{
	border: 1px solid white;
} */
#amenityBottom p img {
	height: 24px;
	width: 24px;
	margin: 0 4px 0 0;
}
#urlBottom a {
	color: white;
	text-decoration: underline;
}
#urlBottom a:hover {
	color: cyan;
}
.carousel-item.active img {
	min-height: 179px;
}
.bs-tooltip-top .arrow::before {
	border-top-color: #FFF;
}
.tooltip-inner {
	padding: 0 .25rem;
	color: #000;
	background-color: #FFF;
}
div.viewhead {
	border-bottom: 1px solid black;
	background: black;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 0 4px;
}
div.viewbody {
	padding: 0 4px;
	text-align: center;
}
div.viewinfo {
	padding: 0px 4px;
	text-align: center;
}
div.viewicon {
    text-align: center;
}
p.pin-nearest {
	text-align: center;
}
.pin-nearest a {
	position: relative;
	left: -1rem;
	margin: auto;
}

.pin-nearest img {
	width: 100%;
	margin-left: 1rem;
	margin-top: 1rem;
}

/* express icon rotations */
.rotate_315 {
    transform: rotate(315deg);
}
.rotate_135 {
    transform: rotate(135deg);
}
.rotate_350 {
    transform: rotate(350deg);
}
.rotate_170 {
    transform: rotate(170deg);
}
.mapboxgl-popup-close-button {
	z-index: 100;
	right: 0px !important;
}
div.pin-content {
	padding-left: 0;
	padding-right: 0;
}
.card-heading.sticky_top {
	margin: 0px 5px;
	padding-right: 0px;
}
.card-heading.sticky_top {
	background: white;
}
div.pin-card {
	background-color: transparent;
}
.mapboxgl-popup-content{
	background: #063a99 !important;
	/* max-width: 100vw; */
	height: fit-content;
}
.card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	/* max-height: 25rem; */
}

.card-body a {
	color: white;
	text-decoration: underline;
}

.pin-text-color {
  color: #E8E8E8 !important;
}
div.pin-card-siding {
	margin: 0px 10px 5px 10px;
}
div.pin-card-padding {
	padding: 5px;
}
div.pin-icon {
	padding-left: 5px;
	padding-right: 0px;
}
h6.pin-head {
	padding: 5px 0;
}
div#pinBody {
	margin: 5px 5px 0px 5px;
}
div#pinBottom a {
	text-decoration: underline;
	/* padding-left: 5px; */
	color: #fff;
}
p.pin-body {
	margin-bottom: 0;
}
div.pin-body-padding {
	padding: 0;
}
p.pin-bottom {
	padding: 5px;
}
img.route-img {
	height: 2.5rem;
	width: auto;
	margin-top: 5px;
	margin-left: -0.5rem;
}
div > hr {
	margin-top: 0;
	margin-bottom: 0;
	border: 1px;
	border-top: 1px solid rgba(176, 176, 176, 0.2);
}

.mapboxgl-popup .black-centered-number.state {
	top: 0;
	left: 2rem;
	color: black;
	position: absolute;
	transform: translate(-50%, 50%);
	font-size: 1rem;
}
.mapboxgl-popup .black-centered-number {
	top: 0;
	left: 2rem;
	color: black;
	position: absolute;
	transform: translate(-45%, 70%);
	font-size: 1rem;
}

.mapboxgl-popup .white-centered-number {
	top: 0%;
	left: 2rem;
	color: white;
	position: absolute;
	transform: translate(-45%, 80%);
	font-size: 1rem;
}

.clusterViewer .carousel-indicators {
	margin-bottom: 0;
}

.clusterViewer .carousel-control-prev-icon, 
.clusterViewer .carousel-control-next-icon {
	top: 50%;
}

.clusterViewer .pin-nearest {
	color: white;
}

.clusterViewer img { 
	width: 100%;
	height: auto;
}

.floodgateViewer div.pin-content {
	min-width: 20rem;
}

.floodgateViewer img {
	/* width: 100%;
    height: auto; */
    display: block;
    /* margin-left: auto;
    margin-right: auto; */
}
#general_information_view{
	background-color: #063a99;
	color: #ffffff;
}
.alertViewer.pin-content {
	min-width: 20rem;
}

.alertViewer img {
	width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.floodgateViewer.pin-content {
	min-width: 20rem;
}

.floodgateViewer img {
	/* width: 100%;
    height: auto; */
    display: block;
    /* margin-left: auto;
    margin-right: auto; */
}

.floodgateViewer .card-body img,
.alertViewer .card-body img,
.categoriesViewer .card-body img {
	display: block;
	width: 75%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.mapboxgl-popup .card-title {
	margin-bottom: .75rem;
    font-size: 1rem;
    margin-top: 0;
    font-weight: 500;
    line-height: 1.2;
}

.mapboxgl-popup .card-subtitle {
	margin-bottom: .65rem;
    font-size: 1rem;
    margin-top: 0;
	line-height: 1.2;
	font-weight: 500;
}

.restViewer #pinBottom .card-image-container {
	width:75%;
	padding-bottom: 50%;
	margin-left: auto;
	margin-right: auto;
	background-position: center top; 
	background-size: cover;
}

.rwisViewer .carousel-item {
	width: 75%;
	padding-bottom: 50%;
	left: 12.5%;
	margin-top: 1rem;
	background-position: center top;
	background-size: cover;
	cursor: pointer;
}

.nearest-camera-image-container {
	width: 85%;
    padding-bottom: 47%;
    left: 7.5%;
	position: relative;
    background-position: center top;
	background-size: cover;
	background-color: #4775e0;
	cursor: pointer;
}

#viewAlertBtn {
	margin-bottom: 0;
}

.fab{
	font-family: "Font Awesome 5 Brands";
	color: #fff;
	font-size: 1.5rem;
}
.fas {
	font-family: "Font Awesome 5 Free";
	color: #fff;
	font-size: 1.5rem;
}

i.fab.fa-facebook {
	margin-bottom: 0.75rem;
}

button#facebook-share {
	margin: 0;
	padding: 0;
	color: white;
}

a.twitter-share-button {
	margin: 0;
	padding: 0;
}
i.fas.fa-envelope-square {
	margin-bottom: 0.75rem;
}

button#email-share {
	margin: 0;
	padding: 0;
	color: white;
}

img.social_icon {
    height: 1.7rem;
    margin: 0;
    padding: 0;
    border: none;
}

.twitter-share-button img.social_icon {
    margin-right: 1px;
}

#fsBtn i.fas {
    color: black;
}

.mapboxgl-ctrl-group {
	margin-top: 0 !important;
	box-shadow: none !important;
}


@media (max-width: 414px) {
	.pin-nearest img {
		width: 84vw;
	}	
    .mapboxgl-popup {
		/* max-height: none; */
		/* position: absolute; */
		transform: none !important;
		bottom: 23px;
		/* z-index: 1031; */
		/* max-width: 100vw; */
		/* width: 100vw; */
		top: unset;
	}
	.mapboxgl-popup-content {
    	max-width: 100vw;
    	width: fit-content;
 }
	.mapboxgl-popup-tip {
		display: none !important;
	}
}

.aboutus_links .fab {
    color: black;
}

@media (max-width: 350px) {
	.pin-nearest img {
		width: 81vw;
	}
}

@media (max-width: 325px) {
	.pin-nearest img {
		width: 81vw;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* .card-heading {
		margin-bottom: -5rem;
	} */
	.floodgateViewer .card-body,
	.alertViewer .card-body,
	.categoriesViewer .card-body {
		max-height: 18rem;
	}
}